Bug 219768 - mailman %post on $1=0 doesn't userdel mailman
mailman %post on $1=0 doesn't userdel mailman
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mailman (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2006-12-15 05:07 EST by Bishop Clark
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-08 08:38:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bishop Clark 2006-12-15 05:07:18 EST
Description of problem:
After mailman is removed, the user account remains.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install mailman via RPM
2. rpm -e mailman
3. id mailman
Actual results:
mailman account exists, and id(1) returns uid

Expected results:
[build@gator mailman]$ id mailman
id: mailman: No such user

Additional info:
Just lettin' ya know.  No rush.
Comment 1 Florian La Roche 2007-01-23 08:48:21 EST
Normally we don't remove users, only add them.


Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.